viClose(3visa)

NAME
viClose - Close a handle to a VISA session, find list or event

SYNOPSIS
#include <visa.h>

ViStatus viClose(ViObject object);

DESCRIPTION
Closes the handle object and frees the underlying object. Connections to a resource are terminated only when the last session is closed.

RETURN VALUE
On success, VI_SUCCESS is returned.

SEE ALSO
viOpen(3visa), viOpenDefaultRM(3visa), viFindRsrc(3visa), visa(7visa)